# Replace the text below to customize your site
site_name: ULB - FabZero Experiments
site_description: Developping scientific tools and experiments with digital fabrication tools
site_url: https://fablab-ulb.gitlab.io/enseignements/2020-2021/fabzero-experiments/class-website/
site_image: ../img/microcope-logo.jpeg
repo_url: https://gitlab.com/fablab-ulb/enseignements/2020-2021/fabzero-experiments/class-website/
site_author: Denis Terwagne (adaptation from Fiore Basile's work)
docs_dir: docs
site_dir: _site
copyright: Creative Commons Attribution-ShareAlike 4.0 International (CC BY-SA 4.0)
theme:
    name: spacelab # try also cerulean, cosmo, cyborg, amelia, darkly, spacelab, united
    extra:
        include_sidebar: false
extra_css:
    - css/extra.css

markdown_extensions:
    - toc:
        permalink: '#'
    - extra
    - smarty
    - sane_lists
nav:
  - Home: index.md
  - FabZero Modules:
      - 1. The Fundamentals:
        - Frugal Science: ./fabzero-modules/frugal-science
        - Digital Fabrication: ./fabzero-modules/digital-fabrication
        - Project Management: ./fabzero-modules/project-management
        - Documentation: ./fabzero-modules/documentation
      - 2. Computer-Aided Design: ./fabzero-modules/computer-aided-design.md
      - 3. 3D printing: ./fabzero-modules/3d-printing.md
      - 4. Computer Controlled Cutting: ./fabzero-modules/computer-controlled-cutting.md
      - 5. Electronic Prototyping: ./fabzero-modules/electronic_prototyping.md
      - 6. Electronic Production: ./fabzero-modules/electronic_production.md
      - 7. Kickstarting your project: ./fabzero-modules/project-kickstarter.md
  - Final Projects: ./final-projects/final-projects.md
  - Schedule: schedule.md
